/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

// multilist

.agg-multilist {
  ul {
    padding: 0;
    li {
      margin: 0.5rem;
      padding: 0;
      min-height: auto;
      label {
        margin: 0;
        font-weight: normal;
        &::before {
          margin-top: 0;
        }
        > span {
          line-height: inherit;
        }
        &::after {
          top: 8px;
        }
      }
    }
  }
}

.rdg-header-sort-cell {
  align-items: center;
}

.rdg-sort-arrow {
  fill: #9b9b9b;
}
